@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#SlideshowWrapper, #SlideshowWrapper-L2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom left;
}
#SlideshowContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 100%;
	display: block;
	margin: auto;
	z-index: 1;
	text-align: center;
}

#HeaderWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	position: absolute;
}

#HeaderContent {
	clear: both;
	float: none;
	margin: auto;
	width: 94%;
	display: block;
	max-width: 1280px;
	margin-top: 20px;
}

#Logo {
	clear: none;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 70%;
	display: block;
	margin: auto;
	text-align: center;
}
#navWrapper {
	width: 100%;
	clear: none;
    float: right;
	overflow: hidden;
	text-align: right;
	margin-bottom: 30px;
}
#HotButtonsWrapper, #HotButtonsWrapper-L2, #HotButtonsWrapper-mobile {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	/* position: absolute; */ 
}
#HotButtonsWrapper {
	display: none;	
}

#HotButtonsContent {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	max-width: 1300px;
}
#HotButtonsWrapper #HotButtonsContent {
	width: 97%;
}

#HotButtonsWrapper-L2 #HotButtonText {
	display: none;	
}

#HotButtonsWrapper-mobile #HotButtonText {
	background-color: rgba(47,48,49,0.9);
	width: 100%;
	border-left: 10px solid #CF0A2C;
	height: 85px;
	text-align: left;
	line-height: 85px;
	padding-left: 15px;
}
#HotButtonsWrapper-mobile #HotButtonText h1 {
	color: #FFF;
}

#SlideshowWrapper {
	min-height: 480px;
}

#SlideshowWrapper-L2 {
	min-height: 350px;
}



#HotButton {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	margin: 0px 0% 2px;
}

#HotButtonText {
	background-color: rgba(47,48,49,0.9);
	width: 45%;
	border-left: 10px solid red;
	height: 85px;
	text-align: center;
	line-height: 85px;
	margin-top: -20px;
}
#HotButtonText h1 {
	color: #FFF;
}

#BodyWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
}

#BodyContent {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 94%;
	max-width: 1280px;
	display: block;
}

#BodyContentCol1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#BodyContentCol2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DotPointsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F4F4F4;
}
#DotPointsContentImage {
	clear: both;
	float: none;
	width: 70%;
	text-align: center;
	margin: 40px auto;
	border: 0px solid red;
	max-width: 1280px;
	display: none;
}
#DotPointsContent {
	max-width: 1400px;
	clear: both;
	float: none;
	width: 40%;
	display: block;
	text-align: center;
	margin: 40px auto;
	border: 0px solid red;
}
#DotPointsText {
	clear: none;
	float: left;
	margin: 10px 0%;
	width: 100%;
	display: block;
	text-align: center;
}
#DotPointsNumber {
	display: block;	
	margin: 0px 0px 12px;
}

#GalleryWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F4F4F4;
}
#GalleryContent {
	max-width: 1400px;
	clear: both;
	float: none;
	width: 90%;
	display: block;
	text-align: center;
	margin: 40px auto;
	border: 0px solid red;
}
#GalleryBox {
	clear: none;
	float: left;
	width: 45%;
	margin: 20px 1.5%;	
}


#TestimonialsWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
}
#TestimonialsContent {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 80%;
	display: block;
	max-width: 1280px;
	text-align: center;
}
#FooterWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	background-color: #2F3031;
}
#FooterContent {
	clear: both;
	float: none;
	margin: 30px auto;
	width: 94%;
	max-width: 1000px;
	display: block;
	color: #FFF;
	text-align: center;
}
#FooterContentCol1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: left;
	margin: 10px auto;
	text-align: center;	
	color: #8E8F90;
}
#FooterContentCol2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: left;	
	margin: 10px auto;	
	text-align: center;	
	color: #8E8F90;
}
#FooterContentCol3 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: left;	
	margin: 10px auto;	
	padding-left: 10px;
	text-align: center;
	color: #8E8F90;	
}
#FooterCopyright {
	clear: both;
	float: none;
	margin: auto;
	width: 94%;
	max-width: 1280px;
	display: block;
	color: #FFF;
	text-align: center;	
	border-top: 1px solid #8E8F90;
	padding: 12px 0px 15px;
	font-size: 12px;
	color: #8E8F90;	
}
#FooterContent a , #FooterCopyright a {
	color: #8E8F90;
	text-decoration: none;	
}

#showRight {
	 background-color: rgba(0, 0, 0, 0);
	 background-image: url(../images/McDonald-Menu-Lines_sm.png);
	 width: 40px;
	 height: 26px;
	 border: 0px;
}
#showRight:focus {
	 outline: none;
}
#hideRight {
	 background-color: rgba(0, 0, 0, 0);
	 background-image: url(../images/McDonald-Menu-Close_sm.png);
	 width: 35px;
	 height: 35px;
	 border: 0px;
}
#hideRight:focus {
	 outline: none;
}

h1 { 
	font-size: 20px;	
}
h2 {
	font-size: 19px;
}
html, body, p, div {
	font-size: 16px;	
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}

#Logo {
	width: 100%;
}


#SlideshowWrapper {
	min-height: 620px;
}
#HotButtonsWrapper, #HotButtonsWrapper-L2 {
	display: block;
	position: absolute;
	top: 540px;
}


#SlideshowWrapper-L2 {
	min-height: 550px;
}

#HotButtonsWrapper-L2 {
	top: 470px;
}
#HotButtonsWrapper-L2 #HotButtonText {
	display: block;	
}


#HotButtonsWrapper-mobile {
	display: none;
}


#HotButton {
	clear: none;
	float: left;
	margin-left: 0;
	width: 31%;
	display: block;
	color: #FFF;
	/* [disabled]height: 170px; */
	margin: 0% 1%;
}



#BodyContentCol1 {
	width: 48%;
}
#BodyContentCol2 {
	float: right;
	width: 48%;
}



#DotPointsContentImage {
	display: block;
}
#DotPointsContent {
	width: 95%;
}
#DotPointsText {
	clear: none;
	float: left;
	margin: 0% 4%;
	width: 25%;
}
#DotPointsNumber {
	display: none;	
}

#GalleryContent {
	width: 95%;	
}
#GalleryBox {
	width: 22%;
	margin: 0px 1.5%;	
}


h1 { 
	font-size: 20px;	
}
h2 {
	font-size: 19px;
}
html, body, p, div {
	font-size: 17px;	
}



}



@media only screen and (min-width: 580px) {
.gridContainer {
	width: 100%;
}



#showRight {
	background-image: url(../images/McDonald-Menu-Lines.png);	
	 width: 57px;
	 height: 37px;
}
#hideRight {
	background-image: url(../images/McDonald-Menu-Close.png);	
	 width: 45px;
	 height: 45px;
}




#SlideshowWrapper {
	min-height: 720px;
}
#HotButtonsWrapper {
	top: 620px;
}

#FooterContentCol1 {
	width: 24%;
	margin-left: 1%;
	padding-top: 20px;
}
#FooterContentCol2 {
	width: 46%;
	margin-left: 1%;	
	padding-top: 20px;	
}
#FooterContentCol3 {
	width: 24%;
	margin-left: 2%;	
	padding-left: 0px;
}



}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
}

#Logo {
	float: left;
	width: 70%;
	text-align: left;	
}
#navWrapper {
	width: 15%;
	text-align: center;
	margin-bottom: 0px;
}

#SlideshowWrapper {
	min-height: 820px;
	background-position: center center;
}
#HotButtonsWrapper {
	top: 700px;
}


#HotButtonText {
    max-width: 350px;
}


h1 { 
	font-size: 22px;	
}
h2 {
	font-size: 20px;
}
html, body, p, div {
	font-size: 18px;	
}



}


@media only screen and (min-width: 850px) {
#HotButtonsWrapper {
	top: 680px;
}

}



@media only screen and (min-width: 900px) {
#HotButtonsWrapper {
	top: 660px;
}

}



@media only screen and (min-width: 1080px) {
#HotButtonsWrapper {
	top: 670px;
}

}


@media only screen and (min-width: 1180px) {
#HotButtonsWrapper {
	top: 650px;
}

}



@media only screen and (min-width: 1280px) {
#HotButtonsWrapper {
	top: 650px;
}

}



@media only screen and (min-width: 2000px) {
.gridContainer {
	width: 100%;
}
#SlideshowWrapper {
	min-height: 1020px;
}
#HotButtonsWrapper {
	top: 850px;
}


}
